## Settings file was created by plugin Silly False Son v1.0.0
## Plugin GUID: com.TheTimeSweeper.SillyFalseSon

[hi]

## go nuts
# Setting type: Single
# Default value: 1.12
size = 1.12

## relative. if you make him really small you should crank this up
# Setting type: Single
# Default value: 9
hitbox size = 9

